[Unit]
Description=Inverter MQTT receiver
After=clickhouse-server.service

[Service]
User=user
Group=user
Restart=on-failure
ExecStart=/home/user/homekit/bin/inverter_mqtt_util.py receiver
WorkingDirectory=/home/user

[Install]
WantedBy=multi-user.target
